package com.pqs9900.pojo.DataInfo;

import java.io.Serializable;

/** @Author denghuajun
 * @Description //TODO 终端流量详情
 * @Date  2019/3/27 14:39
 **/
public class FlowDetail implements Serializable {
    private Long devIndex;//终端id
    private String name;// 终端名称
    private String gdNa;//供电公司名称
    private String subName;//变电站名称
    private String ip;//ip地址
    private String lineName;//监测点名称
    private Float dataPlan;//套餐流量
    private Float actualflow;//实际流量
    private Float statflow;//统计流量
    private Float surplusflow;//剩余流量

    public Long getDevIndex() {
        return devIndex;
    }

    public void setDevIndex(Long devIndex) {
        this.devIndex = devIndex;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getGdNa() {
        return gdNa;
    }

    public void setGdNa(String gdNa) {
        this.gdNa = gdNa;
    }

    public String getSubName() {
        return subName;
    }

    public void setSubName(String subName) {
        this.subName = subName;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }

    public Float getDataPlan() {
        return dataPlan;
    }

    public void setDataPlan(Float dataPlan) {
        this.dataPlan = dataPlan;
    }

    public Float getActualflow() {
        return actualflow;
    }

    public void setActualflow(Float actualflow) {
        this.actualflow = actualflow;
    }

    public Float getStatflow() {
        return statflow;
    }

    public void setStatflow(Float statflow) {
        this.statflow = statflow;
    }

    public Float getSurplusflow() {
        return surplusflow;
    }

    public void setSurplusflow(Float surplusflow) {
        this.surplusflow = surplusflow;
    }
}
